Bug 205823 - pdfimages broken in poppler-utils-0.5.1-2
Summary: pdfimages broken in poppler-utils-0.5.1-2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL: https://bugs.freedesktop.org/show_bug...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-08 18:27 UTC by Jan Pardoe
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 19:09:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 6984 None None None Never

Description Jan Pardoe 2006-09-08 18:27:07 UTC
Description of problem:
The pdfimages program produces no output.  This is a known bug in the
poppler source (https://bugs.freedesktop.org/show_bug.cgi?id=6984)
that was fixed in 0.5.2.

Version-Release number of selected component (if applicable):
poppler-utils-0.5.1-2

How reproducible:
Try to extract images from a pdf with pdfimages.  A sample file that
works with 0.5.3 and doesn't work with the current fc5 pdfimages is
http://www.phy.anl.gov/limits04/proceedings/8x11singlesample.pdf 


Steps to Reproduce:
1. pdfimages 8x11singlesample.pdf fooimage
2.
3.
  
Actual results:
Nothing whatsoever.  Exit value is 0 (success), but no images files are produced.

Expected results:
Many foo-nnn.ppm files should be produced.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.